<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="16dp"
    android:height="16dp"
    android:viewportWidth="16"
    android:viewportHeight="16">
  <path
      android:pathData="M8,8m-7.25,0a7.25,7.25 0,1 1,14.5 0a7.25,7.25 0,1 1,-14.5 0"
      android:strokeAlpha="0.1"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#000000"/>
  <path
      android:pathData="M8,8m-6.5,0a6.5,6.5 0,1 1,13 0a6.5,6.5 0,1 1,-13 0"
      android:fillColor="#000000"
      android:fillAlpha="0.07"/>
</vector>
